Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-8063

Update asciidoc dependencies to latest 1.5.3

    XMLWordPrintable

Details

    • Enhancement
    • Status: Resolved (View Workflow)
    • Major
    • Resolution: Fixed
    • 17.0.0
    • 18.0.0
    • Documentation
    • Security Level: Default (Default Security Scheme)
    • None

    Description

      Update dependencies of the asciidoc framework to latest versions which is related to the following dependency versions:

      • asciidoctor 1.5.2.1 > 1.5.3
      • asciidoctorj 1.5.2 > 1.5.3.2
      • asciidoctorjpdf 1.5.0-alpha.6 > 1.5.0-alpha.10.1
      • jruby 9.0.0.0 > 9.0.4.0
      • Update to latest CSS stylesheet for default theme
      • Update to latest PDF stylesheet for default theme

      Attachments

        Activity

          People

            indigo Ronny Trommer
            indigo Ronny Trommer
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: